html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {outline: none !important;
}
img {
	border:0;
	outline:none;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
.fleft {float:left;
}
.fright {float:right;
}

.color {color:#3EA9A1;
}

a,
input,
textarea {outline:none !important;
}

/** MAIN **/
body {
	color: #676767;
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 16px;
	line-height:1.5;
	margin: 0;
	padding: 0;
	overflow-x:hidden !important;
	position:relative;
}
html { font-size: 100%;
}
::selection{
	background: #3EA9A1;
	color: #FFF;
}
::-moz-selection {
	background: #3EA9A1; /* Firefox */
	color:#fff;
}
a, a:focus {
	color: #3EA9A1;
	text-decoration:none !important;
}
a:hover {color: #676767;
}
strong { font-weight: 800;
}
p i,
li i {
	font-weight: 600;
}
.center { text-align: center;
}

/** HEADER **/
#top{
}
#top header{
	height: 75px;
	padding: 0;
	background:#fff;
	position:relative;
}
#logo {
	padding:20px 0;
	float:left;
	width:auto !important;
	height:35px !important;
}
#top header:after  {
	content:'';
	height:3px;
	display:block;
	width:120%;
	left:0;
	position:absolute;
	bottom:-3px;
	background:url(../images/menu_shadow.png) repeat-x left top;
	z-index:200;
}

/*Menu*/
.navmenu{
	margin: 0;
	float:right;
}
.navmenu > ul > li {
	display: inline-block;
	padding:0 31px 0 0;
	height:75px;
	overflow:hidden;
	vertical-align:top;
	list-style: none;
    margin:0;
    position: relative;
}
.navmenu > ul > li:last-child {padding-right:0;
}
.navmenu > ul > li a {
	display:block;
	padding-top:28px;
	line-height:19px;
	color: #676767;
	font-size: 12px;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:none !important;
	outline:none;
	font-family: 'Open Sans', sans-serif;
}
.navmenu > ul > li a:hover,
.navmenu > ul > li:hover > a,
.navmenu ul.sub-menu li:hover > a,
.navmenu > ul > li.active > a,
.navmenu li.active > a,
.navmenu li.current-item > a,
.navmenu li.current-parent > a,
.mobile_menu_wrapper li.current-item > a,
.mobile_menu_wrapper li.active > a {
   text-decoration: none;
   color:#3EA9A1;
}
.menu-item-has-children {
	position: relative;
	overflow: visible !important;
}
@media only screen and (max-width: 1000px) {
	.sub-menu {
		padding-left: 15px;
	}
}
@media only screen and (min-width: 1001px) {
	.navmenu > ul > li:before {
		position:absolute;
		width:3px;
		height:3px;
		border-radius:50%;
		-webkit-border-radius:50%;
		right:12px;
		top:36px;
		background:#aaa;
		content:'';
	}
	.navmenu > ul > li:last-child:before {
		width:0;
		height:0;
	}
	.navmenu > ul .sub-menu {
		display: block;
		position: absolute;
		left: 0;
		top: 100%;
		width: 240px;
		padding: 15px 0;
		margin-top: 5px;
		margin-left: 0;
		z-index: 555;
		text-align: left;
		transition: all 200ms;
		box-shadow:  0 0 20px 0 rgba(31, 36, 39, 0.15);
		background: #fff;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: translateY(10px);
		transform: translateY(10px);
	}
	.navmenu > ul .sub-menu:before {
		position: absolute;
		left: 0;
		width: 100%;
		top: -35px;
		height: 35px;
		content: '';
	}
	.navmenu > ul .sub-menu li {
		display: block;
		height: auto;
		padding: 5px 20px;
		margin: 0;
	}
	.navmenu > ul .sub-menu a {
		display: block;
		height: auto;
		padding: 0;
		margin: 0;
	}
	.navmenu ul li:hover > ul {
		visibility: visible !important;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1 !important;
	}
	.navmenu li.current-item {
		position: relative;
	}
	.navmenu li .sub-menu .sub-menu {
		left: auto;
		right: 100%;
		top: 0;
		margin-top: -14px;
	}
}

.page_section header {
	color: #fff;
	width: 100%;
	padding-bottom:50px;
}
.page_section header div.container {
	z-index:900;
	position: relative;
}
.page_section header div.container h1 {
	font-size: 30px;
	padding:59px 20px 7px 20px;
	margin:0 !important;
	text-align: center;
	color:#fff;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height:32px;
	text-transform:uppercase;
}
.page_section header div.container p {
	color:#fff;
	font-weight:400;
	text-align: center;
	font-size:18px;
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:20px;
}
.content_section {
	padding-top:65px;
	padding-bottom:70px;
}
#portfolio .content_section {padding-bottom:40px;
}
.page_section header.promo_text div.container h1,
.page_section header.promo_text div.container p,
.page_section .promo_text div.container h1,
.page_section .promo_text div.container p {color:#676767;
}
.page_section header.promo_text div.container h1,
.page_section .promo_text div.container h1 {padding-top:35px;
}
.page_section header.promo_text,
.page_section .promo_text {
	padding-bottom:30px !important;
	padding-top:5px;
}
.page_section div.promo_text {
	padding: 15px;
	text-align: center;
}

.page_section header {position:relative;
}
.page_section header:after {
	width: 100%;
	height:100%;
	left:0;
	top:0;
	content:'';
	position:absolute;
	background:url(../images/bg/pattern.png) repeat;
}
.page_section header.no-pattern:after {
	width: 100%;
	height:100%;
	left:0;
	top:0;
	content:'';
	position:absolute;
	background:none;
}

.main_btn {
	display:inline-block;
	margin:0 10px 10px 0;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	border:0;
	transition: all 400ms;
	-webkit-transition: all 400ms;
	line-height:20px;
	font-size:12px;
	padding:11px 29px;
	font-weight:700;
	text-transform:uppercase;
	vertical-align:top;
	text-align:center;
	border-radius:4px;
	-webkit-border-radius:4px;
}
.main_btn.btn_type1 {
	color:#fff;
	background:#3EA9A1;
}
.main_btn.btn_type1:hover {
	background:#676767;
	text-decoration:none;
}
.small_btn {
	font-size:11px;
	padding:5px 15px;
}
.page_section header .main_btn {margin: 0 auto 10px auto;
}
.page_section header {text-align:center;
}

.service {
	margin-bottom:50px;
	color:#676767;
	padding:0;
}
.service a {
	display:block;
	color:#676767;
	text-align:center;
}
.service_icon {
	width:90px;
	height:90px;
	line-height:86px;
	border-radius:50%;
	-webkit-border-radius:50%;
	display:block;
	margin:0 auto;
	border:0;
	font-size:32px;
	border:3px #fff solid;
	color:#676767 !important;
	font-family: 'FontAwesome';
	padding:0;
	text-align:center;
	transition: all 300ms;
	-webkit-transition: all 300ms;
	background:#f5f5f5;
	-webkit-animation: all 400ms ease;
	animation: all 400ms ease;
	position:relative;
	margin-bottom:10px;
}
.service:hover .service_icon {
	color:#fff !important;
	background:#3EA9A1;
	box-shadow:0 0 0 4px #3EA9A1;
	-webkit-box-shadow:0 0 0 4px #3EA9A1;
}

.service_title {
	line-height:24px;
	padding-bottom:6px;
	font-size:16px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	display:block;
	text-transform:uppercase;
	color:#555555;
}

.carouselslider  {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	transition: opacity 400ms;
	-webkit-transition: opacity 400ms;
	position:relative;
	margin:0 auto;
}
.carouselslider ul {
	margin:0;
	padding:0;
	list-style:none;
}
.carouselslider ul li:before {
	content:''!important;
	margin:0!important;
	padding:0!important
}
.carouselslider ul li {
	float:left;
	display:inline-block;
	padding:0 0 0 20px !important;
	margin:0;
	font-style:normal;
}
.carousel-previous,
.carousel-next {
	width:20px!important;
	height:20px;
	padding:0!important;
	display:block;
	position:absolute!important;
	border:none;
	cursor:pointer;
	top:-40px!important;
	left:auto!important;
	border-radius:3px!important;
	-webkit-border-radius:3px!important;
	margin-top:0!important;
	opacity: 1!important;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100)!important;
	background-color:#f5f5f5;
	z-index:1;
	font-family:'FontAwesome';
	text-align:center;
	line-height:20px;
	font-size:12px;
	color:#676767;
	text-shadow: none !important;
}
.carouselslider a {
	transition: color 300ms;
	-webkit-transition: color 300ms;
}
.carousel-previous {
	right:25px!important;
}
.carousel-next {
	right:0!important;
}
.carouselslider .carousel-previous:hover,
.carouselslider .carousel-next:hover {
	background-color:#3EA9A1;
	color:#fff;
}
.carouselslider .disabled, .carouselslider .disabled:hover {
	cursor:default;
	background-color:#f5f5f5 !important;
	color:#676767 !important;
}
.item_list {overflow:hidden;
}
.carousel_wrapper {
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:-100%;
	display:none;
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	transition: top 400ms;
	-webkit-transition: top 400ms;
}

.carouselslider .item:hover .img_block .carousel_wrapper {top:0%;
}
.carousel-wrap .carousel_wrapper {display:block;
}
.margin-fixer {
	margin-left:-20px!important;
	height:auto!important;
}
.col-md-12 .items5 li { width:192px;
}
.col-md-12 .items4 li { width:240px;
}
.col-md-12 .items3 li { width:320px;
}
.col-md-12 .items2 li { width:480px;
}
.col-md-12 .items1 li { width:960px;
}
 .col-md-6 .items5 li { width:95px;
}
.col-md-6 .items4 li { width:118px;
}
.col-md-6 .items3 li { width:158px;
}
.col-md-6 .items2 li { width:237px;
}
.col-md-6 .items1 li { width:475px;
}
.col-md-4 .items5 li { width:62px;
}
.col-md-4 .items4 li { width:78px;
}
.col-md-4 .items3 li { width:104px;
}
.col-md-4 .items2 li { width:156px;
}
.col-md-4 .items1 li { width:313px;
}
.col-md-3 .items5 li { width:56px;
}
.col-md-3 .items4 li { width:58px;
}
.col-md-3 .items3 li { width:77px;
}
.col-md-3 .items2 li { width:116px;
}
.col-md-3 .items1 li { width:233px;
}
.col-md-8 .items5 li { width:127px;
}
.col-md-8 .items4 li { width:159px;
}
.col-md-8 .items3 li { width:212px;
}
.col-md-8 .items2 li {	width:318px;
}
.col-md-8 .items1 li { width:637px;
}
.col-md-9 .items5 li { width:143px;
}
.col-md-9 .items4 li { width:179px;
}
.col-md-9 .items3 li { width:239px;
}
.col-md-9 .items2 li { width:359px;
}
.col-md-9 .items1 li { width:718px;
}

li {line-height: 1.5;
}
p {
	padding:0;
	margin:0 0 10px 0;
}

.img_block img {
	width:100%;
	padding:0;
	margin:0;
	display:block;
	position:relative;
}
.img_block a { display:block;
}

.marg_b {padding-bottom:15px;
}

h4.title {
	font-style:normal;
	font-size:22px;
	font-weight:400;
	color:#555555;
	padding:0;
	margin:0 0 18px 0;
	line-height:24px;
	font-family: 'Open Sans', sans-serif;
}

ul.list {margin-left:20px;
}
ul.list li {padding-bottom:10px;
}
ul.list li:before,
.job_lists:before {
	margin-right:6px;
	content:"\f046";
	font-family:'FontAwesome';
	color: #3EA9A1;
}
ul.list.bold {
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5;
	font-weight: 700;
	margin-bottom: 30px;
	margin-top: 20px;
}

.job_lists {
	display: block;
	color:
	#676767;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	padding: 5px 0 5px 10px;
}

/** About Section **/

#about header {	background-image:url(../images/bg/1.jpg);
}

.testimonial {
	position:relative;
	background:#f5f5f5;
	border:1px #efefef solid;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding:20px 25px 60px 25px;
	margin-bottom:60px;
}
.author_info {
	padding-top:10px;
	color:#3EA9A1;
}
.avatar_t {
	position:absolute;
	left:50%;
	bottom:-46px;
	margin-left:-43px;
	border:3px #fff solid;
	border-radius:50%;
	-webkit-border-radius:50%;
	width:86px;
	height:86px;
	display:block;
}
.avatar_t img {
	border-radius:50%;
	-webkit-border-radius:50%;
}

.desc_block {padding-bottom:13px;
}
.full_slider {background-color:#EFEFEF;
}

.video {padding-bottom:8px;
}
.video iframe {
	padding:0;
	margin:0;
	border:0;
	width:100% !important;
}

/* Portfolio section */

#employment {
}
#employment header {	background-image:url(../images/bg/2.jpg);
}

.divider {
	height:45px;
	font-size:0;
}

/* Save_time Block*/
.save_time {
	text-align:center;
	padding-bottom:60px;
}
.save_time h2 {
	font-size:30px;
	line-height:32px;
	text-transform:uppercase;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	padding:0;
	margin:0 20px 20px 20px;
}
.save_time p {
	font-size:18px;
	line-height:20px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	padding:0;
	margin:0 20px 25px 20px;
}
.save_time a {
	margin-right:0;
	margin-bottom:0;
}
.clock {
	width:240px;
	margin:0 auto 28px auto;
	position:relative;
}
.clock_hour,
.clock_minute {
	width:240px;
	height:240px;
	position:absolute;
	z-index:20;
	left:0;
	top:0;
	background-image:url(../images/clock_arrow.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
.clock_minute {
	z-index:50;
	background-position:0 -240px;
	-webkit-animation: rotate2 6s linear 0s infinite;
	animation: rotate2 6s linear 0s infinite;
}
.clock_hour {
	-webkit-animation: rotate2 72s linear 0s infinite;
	animation: rotate2 72s linear 0s infinite;
}

@keyframes rotate2 {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-o-keyframes rotate2 {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-webkit-keyframes rotate2 {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-moz-keyframes rotate2 {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100%{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.follow_btn {
	margin-right:0 !important;
	background:#676767 !important;
}
.follow_btn:hover {background:#3EA9A1 !important;
}

/** Contact Section **/
#contact {
}
#contact header {background-image:url(../images/bg/4.jpg);
}
.contact_form {
}
.contact_info p i.fa {
	margin-right:7px;
	font-size:16px;
}

#map_section {
	margin:-10px 0 0 0;
	max-height:470px;
	overflow:hidden;
}

/* Retina - high resolution */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
	.flex-direction-nav a {
		background-image: url(../images/retina/slider_arrow.png);
		background-size:100px 100px;
		-webkit-background-size:100px 100px;
	}
	a.menu_toggler:before {
		background-image:url(../images/retina/btn_menu.png) !important;
		background-size:20px 20px !important;
		-webkit-background-size:20px 20px !important;
	}
}

.bottom_shadow {
	height:8px;
	background:url(../images/bottom_shadow.png) repeat-x left bottom;
}

#zno {
}
#zno header {background-image:url(../images/bg/3.jpg);
}

h2 {
	font-size:20px;
	line-height:24px;
	margin:0 0 15px 0;
	padding:0;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
}
h2 a {
	font-size:20px;
	line-height:24px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	color:#676767;
	font-style:normal !important;
}
h2 a:hover {color:#3EA9A1;
}

iframe {
	width:100% !important;
	margin:0 !important;
	padding:0 !important;
	border:0 !important;
	max-width:100% !important;
	overflow-y: hidden !important;
}

/** Footer **/
.footer {
	padding-bottom: 0;
	position:fixed;
	z-index:10;
	left:0;
	bottom:0;
	width:100%;
	display:block;
}

@media (max-width: 1024px) and (-webkit-min-device-pixel-ratio:0) {
	.footer {
		position:relative !important;
		left:auto !important;
		bottom:auto !important;
	}
	#wrapper {margin-bottom:0 !important;
	}
}
@media (max-width: 1024px) {
	.footer {
		position:relative !important;
		left:auto !important;
		bottom:auto !important;
	}
	#wrapper {margin-bottom:0 !important;
	}
}

#wrapper {
	position:relative;
	z-index:50;
	background:#fff;
}

.footer_sidebar {
	color: #999999;
	width: 100%;
	padding:46px 0 45px 0;
	overflow:hidden;
	background:#222222;
	margin-bottom:0;
}
.footer_sidebar h4.title {
	color: #ffffff;
	line-height:20px;
	font-size:16px;
	margin-bottom:15px;
}
.footer_bottom {
}
.footer a:hover {color:#ffffff;
}
.footer_sidebar i.fa {
	font-size:14px;
	margin-right:4px;
}

.footer_bottom {
	padding:25px 0 17px 0;
	background:#282a2b;
	border-top:1px #4B4C4D solid;
}
.copyright {
	text-align:center;
	color:#8C8989;
	padding-bottom:16px;
}

.socials {text-align:center;
}
.socials li {
	display:inline-block;
	vertical-align:top;
	margin:0 5px 11px 5px;
}
.socials li a {
	width:50px;
	height:50px;
	line-height:48px;
	display:block;
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	border-radius:50%;
	-webkit-border-radius:50%;
	border:2px #282a2b solid;
	text-align:center;
}
.socials li a i.fa {
	color:#fff;
	line-height:48px;
	font-size:24px;
}
.socials li a.social-telegram {background:#0088cc;
}
.socials li a.social-telegram:hover {
	box-shadow:0 0 0 2px #0088cc;
	-webkit-box-shadow:0 0 0 2px #0088cc;
}
.socials li a.social-google_plus {background:#dd4b39;
}
.socials li a.social-google_plus:hover {
	box-shadow:0 0 0 2px #dd4b39;
	-webkit-box-shadow:0 0 0 2px #dd4b39;
}
.socials li a.social-facebook {background:#3b5998;
}
.socials li a.social-facebook:hover {
	box-shadow:0 0 0 2px #3b5998;
	-webkit-box-shadow:0 0 0 2px #3b5998;
}
.socials li a.social-linked {background:#71b2d0;
}
.socials li a.social-linked:hover {
	box-shadow:0 0 0 2px #71b2d0;
	-webkit-box-shadow:0 0 0 2px #71b2d0;
}
.socials li a.social-dribbble {background:#e84788;
}
.socials li a.social-dribbble:hover {
	box-shadow:0 0 0 2px #e84788;
	-webkit-box-shadow:0 0 0 2px #e84788;
}
.socials li a.social-pinterest {background:#cb2027;
}
.socials li a.social-pinterest:hover {
	box-shadow:0 0 0 2px #cb2027;
	-webkit-box-shadow:0 0 0 2px #cb2027;
}
.socials li a.social-instagram {background:#a1755b;
}
.socials li a.social-instagram:hover {
	box-shadow:0 0 0 2px #a1755b;
	-webkit-box-shadow:0 0 0 2px #a1755b;
}
.socials li a.social-tumblr {background:#00479d;
}
.socials li a.social-tumblr:hover {
	box-shadow:0 0 0 2px #00479d;
	-webkit-box-shadow:0 0 0 2px #00479d;
}

a.menu_toggler {display:none;
}
.mobile_menu_wrapper {display:none;
}
nav.mobile_header {display:none!important;
}

.stick-menu {
	border:none;
	position:fixed;
	left:0px;
	top:0;
	width:100%!important;
	background:#ffffff!important;
	z-index:99999;
	opacity: 0;
	visibility: hidden;
	width:100%!important;
}
.stick-menu.fixed_show {
	opacity: 1;
	visibility: visible;
}
.stick-menu-wrapper {
	padding-top:0;
	padding-bottom:0;
}
.stick-menu #logo {
	padding:20px 0;
	float:left;
}
.stick-menu:after  {
	content:'';
	height:3px;
	display:block;
	width:100%;
	position:absolute;
	bottom:-3px;
	background:url(../images/menu_shadow.png) repeat-x left top;
}

#wrapper {overflow:hidden;
}
img {max-width:100%;
}
.hover_img img {width:100%;
}
iframe {border:none;
}

.page_section header {
	-webkit-background-size:cover !important;
	background-size:cover !important;
	background-repeat:no-repeat;
}
@media (max-width: 1024px) {
	.page_section header {
		background-position:center center;
		background-attachment:fixed;
		background-repeat:no-repeat;
	}
}

.page_section,
.footer {
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#loader {display:none !important;
}
.preloader #loader {
	position:absolute;
	left:50%;
	width:64px;
	height:64px;
	margin:-34px 0 0 -32px;
	background:url(../images/preloader.gif) no-repeat center center;
	display:block !important;
	z-index:9999;
}

ul.side_list {
	padding:0;
	margin:0;
	list-style:none;
}
ul.side_list li {
	padding:0;
	margin:0;
	list-style:none;
	line-height:20px;
	position:relative;
	padding:7px 10px 10px 21px;
	display:block;
	border-bottom:1px #efefef solid;
}
ul.side_list li:last-child {border-bottom:0;
}
ul.side_list li a {
	color:#676767 !important;
	display:block;
}
ul.side_list li:hover a,
ul.side_list li.current a {color:#3EA9A1 !important;
}
ul.side_list li:before {
	position:absolute;
	left:7px;
	top:8px;
	content: "\f101";
	font-family: 'FontAwesome';
}
ul.side_list li:hover:before,
ul.side_list li.current:before {color:#3EA9A1;
}


@media only screen and (min-width: 1000px) {
	#top header{
		position:fixed;
		left:0;
		top:0;
		width:100%;
		z-index:999;
	}
	#home,
	.single_page .page_section {
		padding-top:75px;
	}
	.main_menu_op {
		opacity: 0 !important;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0) !important;
		display:none;
	}
}

.mb30 {
	margin-bottom: 30px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb15 {
	margin-bottom: 20px !important;
}

.single_review .carousel-control {
	display: none;
}

.consults_team {
	margin-top: 30px;
}
.consults_team > div {
	padding-bottom: 10px;
}
.consults_team div > span {
	font-weight: bold;
	font-style: italic;
}
.consults_team p span {
	display: block;
	margin: 5px 0 0 0;
}
.consults_team a {
	color: inherit;
}
.consults_team a.e_mail i {
	color: #f4511e;
}
.consults_team .contact_team_phone i,
.consults_team a:hover {
	color: #3EA9A1;
}

.diplomas,
.references_list {
	font-style:normal;
	font-size:22px;
	font-weight:400;
	color:#555555;
	padding:0;
	margin:0 0 18px 0;
	line-height:24px;
	font-family: 'Open Sans', sans-serif;
}
.references_list.small-text {
	font-size:18px;
	line-height: 1.5;
}
.diplomas li,
.references_list li {
	margin-bottom: 10px;
}
.diplomas .author,
.references_list .author,
.teme_lists .author {
	display: block;
	font-size: 16px;
	line-height: 1.5;
	font-style: italic;
}

.single_page .content_section {
	min-height: 70vh;
}

h2.section_title {
	font-size: 28px;
	line-height: 1.2;
	font-weight: 700;
	text-align: center;
}

.references_list + h2.section_title {
	padding-top: 30px;
}

.menu_jobs,
.red {
	color: #f00;
}

.menu_jobs a {
	color: inherit !important;
}

.mt20 {
	padding-top: 20px;
}

.info_banner {
	padding: 40px 0 0 0;
}

.info_banner a {
	display: block;
	padding: 20px 30px;
	text-align: center;
	background: #f4511e;
	color: #fff;
	border-radius: 10px;
	animation: bannerinfo 3s infinite;
}
@keyframes bannerinfo {
	0% {
		background: #f4511e;
	}
	50% {
		background: #3EA9A1;
	}
	100% {
		background: #f4511e;
	}
}

.teme_lists {
	margin-bottom: 40px;
}
.teme_lists .block_item {
	margin-bottom: 20px;
}
.teme_lists ol,
ol.numeric {
	padding: 0;
	margin:0 0 5px 0;
}
.teme_lists ol li,
ol.numeric li {
	list-style: decimal;
	list-style-position: inside;
}
.teme_lists h6 {
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5;
}


.congratulation {
	text-align: center;
	padding-top: 20px;
	margin-bottom: 15px;
}

h2 {
	font-size: 24px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height:1.5;
	text-transform:uppercase;
}

.congratulation h2 {
	text-transform: none;
}

/* Blog */
.blog_post {
	padding:16px 25px 14px 25px;
	margin-bottom:30px;
	border:1px #efefef solid;
	background:#f5f5f5;
	border-radius:4px;
	-webkit-border-radius:4px;
}
.featured_img {
	margin:-17px -26px 16px -26px;
	border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	overflow:hidden;
}
.featured_img img,
.featured_img iframe {width:100%;
}
.post_head {
	padding-top:5px;
	position:relative;
	margin-bottom:8px;
}
.post_head h2 {
	padding:0;
	line-height:24px;
	font-size:20px;
	margin:0 0 2px 0;
	color: #3EA9A1;
	text-transform: none;
}

.post_head h2 a:not(:hover) {
	color: inherit;
}

.socials.left_content_position {
	text-align: left;
}
.socials.left_content_position li a {
	border-color: #fff;
}

.disciplines .service_title {
	text-transform: none;
}
.disciplines .service {
	margin-bottom: 30px;
}
.disciplines {
	margin-bottom: 50px;
}
.disciplines + div.promo_text {
	margin-top: -60px;
}

@media only screen and (min-width: 768px) {
	.disciplines > .row > div {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-right: -5px;
	}
}

.service .author {
	font-style: italic;
	font-size: 0.8em;
	display: block;
}

.error {
	background: red;
	color: #fff;
}

/* Team */
.our_teams .item {
	position:relative;
	background:#f5f5f5;
	border:1px #efefef solid;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding:85px 25px 25px 25px;
	margin-top:75px;
	text-align:center;
	margin-bottom: 100px;
}
.team_avatar {
	position:absolute;
	left:50%;
	top:-80px;
	margin-left:-80px;
	width:160px;
	height:160px;
	display:block;
	padding:5px;
	background:#fff;
	border-radius:50%;
	-webkit-border-radius:50%;
}
.team_avatar img {
	width:150px;
	height:150px;
	border-radius:50%;
	-webkit-border-radius:50%;
}
.our_teams h4 {
	font-style:normal;
	font-size:16px;
	font-weight:400;
	color:#555555;
	padding:6px 0 5px 0;
	margin:0;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
}
.our_teams h4 a {
	color: inherit;
}
.our_teams h4 span {
	font-weight:300;
	display: block;
	font-size: 12px;
	font-style: italic;
}
.our_teams .desc_block {
	font-size: 14px;
}
.team_socials {
	padding:0;
	margin:0;
	list-style:none;
}
.team_socials li {
	padding:0;
	margin:0;
	list-style:none;
	display:inline-block;
	vertical-align:top;
}
.team_socials {
}
.team_socials a {
	display:inline-block;
	width:32px;
	height:32px;
	line-height:32px;
	border-radius:50%;
	-webkit-border-radius:50%;
	margin:0 3px 3px 3px;
	text-align:center;
	background:#dddddd;
	color: #fff;
}
.team_socials a.email_link {
	background-color:#fe9c08;
}
.team_socials a.orcid_link {
	background-color:#a1c837;
}
.team_socials a.google_link {
	background-color:#f3b605;
}
.team_socials a.scopus_link {
	background-color:#085463;
}
.team_socials a.w_science_link {
	background-color:#eb6c1f;
}
.team_socials a.phone_link {
	background-color:#3a87ad;
}
.pt0 {
	padding-top: 0 !important;
}
.pb40 {
	padding-bottom: 40px !important;
}

.read_more {
	margin-top: 15px;
	font-size: 14px;
	display: inline-block;
}

/* Single Team */
.single_team_info {
	padding: 60px;
	display: flex;
	align-items: center;
}
.single_team_photo {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.single_team_info h2 span {
	font-weight:300;
	display: block;
	font-size: 14px;
	font-style: italic;
	text-transform: none;
}
.single_team_info ul,
.team_info_advanced ul {
	list-style: none;
}
.single_team_info li,
.team_info_advanced li {
	position: relative;
	padding-left: 15px;
}
.single_team_info li:before,
.team_info_advanced li:before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #3EA9A1;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	left: 0;
	top: 10px;
}
.single_team_info * + h4,
.team_info_advanced * + h4,
.single_team_info .team_socials {
	margin-top: 15px;
}
.single_team_info h4,
.team_info_advanced h4 {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 7px;
}
.single_team_info h4 span {
	 font-weight: normal;
}
.single_team_info h2 + .desc_block {
	margin-top: -15px;
	font-size: 14px;
	font-style: italic;
	padding-bottom: 0;
}

.single_team + .content_section {
	min-height: unset;
	margin-top: 50px;
	padding-top: 0;
}

.single_team + .content_section:empty {
	display: none;
}

@media only screen and (min-width: 768px) {
	.our_teams,
	.info_boxes {
		display: flex;
		gap: 40px;
		flex-wrap: wrap;
	}
	.our_teams .item,
	.info_boxes .item {
		margin-bottom: 0;
		--cols: 3;
		flex-grow: 0 !important;
		flex-shrink: 0 !important;
		flex-basis: calc(100% / var(--cols) - (50px * (var(--cols) - 1) / var(--cols))) !important;
	}

	.info_boxes.cols2 .item {
		--cols: 2;
	}

	.info_boxes.cols4 .item {
		--cols: 4;
		margin-bottom: 0;
	}

	img.fright {
		margin: 0 0 5px 20px;
	}
	.single_team {
		display: flex;
		min-height: calc(100vh - 75px);
		flex-wrap: wrap;
	}
	.single_team > div {
		width: 50%;
	}
}

@media only screen and (max-width: 767px) {
	.title.mb30 {
		margin-bottom: 100px;
	}
	.our_teams > .item:last-child {
		margin-bottom: 0;
	}

	img.fright {
		margin: 0 0 15px 0;
	}
	.single_team_photo {
		padding-bottom: 100%;
	}
	.single_team_info {
		padding: 35px;
	}
	.single_page .content_section {
		min-height: unset;
	}
	.single_team + .content_section {
		margin-top: 0;
	}
}

.text-italic {
	font-style: italic;
}

.title + .text-italic {
	padding-top: 15px;
	margin-bottom: 30px;
}

/* Info Boxed */
.info_boxes .item {
	position:relative;
	background:#f5f5f5;
	border:1px #efefef solid;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding: 40px 25px;
	text-align:center;
	margin-bottom: 30px;
}

.info_boxes .desc_block {
	padding-bottom: 0;
}

.references_list p {
	font-size: 16px;
	padding-left: 32px;
}
.opp_info {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 5px;
	color: #000;
}
.mb25 {
	margin-bottom: 25px !important;
}
